html {
	height: 100%;
}
body {
	font-size: 13px !important;
}
.navbar {
	background: #ffffff;
	border: 4px solid #fff;
}
.rext-h-100 {
	min-height: calc(100vh - 129px) !important;
}
.rext-h-100-login {
	min-height: calc(100vh - 0px) !important;
}
.rext-hidden {
	display: none;
	visibility: hidden;
}
.rext-visible {
	display: inline-block;
	visibility: visible;
}
.rext-main-container {
	padding: 0px 0 0 0;
	border: 4px solid #fff;
}
.rext-left-col {
	position: relative;
	min-height:250px;
}
.rext-bottom-footer {
	position: absolute;
	bottom: 0;
	left: 0;
}
.rext-bg-white {
	background: #ffffff;
}
.rext-bg-grey {
	background: #e0e0e0;
}
.rext-bg-green {
	background: #067255 !important;
}
.rext-text-bold-orange {
	font-weight: bold;
	font-size: 20px;
	color: #e2a926;
}
.rext-bg-orange {
	background-color: #e2a926 !important;
	color: #ffffff !important;
}
.rext-hr-grey {
	color:#909090;
}
.rext-div-footer {
	padding: 12px 4px;
	border: 4px solid #e0e0e0;
	border-top: 0px;
}
footer a:link, footer a:visited, nav a:link, nav a:visited, .rext-cart-detail a:link, .rext-cart-detail a:visited{
	color: #808080;
	font-size: 13px;
}
.rext-div-button-orange {
	cursor: pointer;
	display: table;
	width: auto;
	height: auto;
	margin: auto;
	padding: 10px 20px 10px 20px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	background-color: #e2a926;
	color: #ffffff;
}
.rext-btn-button-orange {
	font-weight: bold !important;
	font-size: 20px !important;
	background-color: #e2a926 !important;
	color: #ffffff !important;
	border-radius: 0 !important;
	padding: 10px 20px 10px 20px !important;
	border: 0 !important;
}
.rext-btn-sm-button-orange {
	font-size:13px !important;
	font-weight: bold !important;
	background-color: #e2a926 !important;
	color: #ffffff !important;
	border-radius: 0 !important;
	padding: 5px 10px !important;
	border: 0 !important;
}
.rext-btn-button-orange:hover, .rext-btn-sm-button-orange:hover {
	background-color: #d09817 !important;
}
.rext-cart-detail {
	min-height: 150px;
}
.rext-img-cover {
	width: 150px;
	height: 200px;
}
.rext-link-big {
	cursor: pointer;
	text-decoration: underline;
	font-size: 14px !important;
	color: #292929;
}
.rext-link-small {
	cursor: pointer;
	text-decoration: underline;
	font-size: 12px !important;
	color: #292929;
}
.nav-link.rext-active {
	font-weight: 700 !important;
	color: #067255 !important;
	border-bottom-color: #067255 !important;
}
.rext-nav-link:hover {
	color:#067255 !important;
	border-bottom-color: #067255 !important;
}
@media (max-width: 767px) {
	html {
		height:auto !important;
	}
}

